@font-face {
   font-family: "Lato Bold";
   src: url("fonts/Lato Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Helvetica";
   src: url("fonts/Helvetica Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Candara";
   src: url("fonts/Candara.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Candara";
   src: url("fonts/Candara Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Helvetica";
   src: url("fonts/Helvetica.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}